=== AirVantageAgent/build.arm/Makefile ===
# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /home/calvin/cmake-2.8.12.2-Linux-i386/bin/cmake

# The command to remove a file.
RM = /home/calvin/cmake-2.8.12.2-Linux-i386/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The program to use to edit the cache.
CMAKE_EDIT_COMMAND = /home/calvin/cmake-2.8.12.2-Linux-i386/bin/ccmake

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.16/SampleApps/AirVantageAgent/avagent_r8m

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.16/SampleApps/AirVantageAgent/build.arm

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake cache editor..."
	/home/calvin/cmake-2.8.12.2-Linux-i386/bin/ccmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	/home/calvin/cmake-2.8.12.2-Linux-i386/bin/cmake -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/calvin/ws/SLQSrelease/SLQS03.03.16/SampleApps/AirVantageAgent/build.arm/CMakeFiles /home/calvin/ws/SLQSrelease/SLQS03.03.16/SampleApps/AirVantageAgent/build.arm/CMakeFiles/progress.marks
	$(MAKE) -f CMakeFiles/Makefile2 all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/calvin/ws/SLQSrelease/SLQS03.03.16/SampleApps/AirVantageAgent/build.arm/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	$(MAKE) -f CMakeFiles/Makefile2 clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	$(MAKE) -f CMakeFiles/Makefile2 preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

#=============================================================================
# Target rules for targets named mihini

# Build rule for target.
mihini: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 mihini
.PHONY : mihini

# fast build rule for target.
mihini/fast:
	$(MAKE) -f CMakeFiles/mihini.dir/build.make CMakeFiles/mihini.dir/build
.PHONY : mihini/fast

#=============================================================================
# Target rules for targets named agent_platform

# Build rule for target.
agent_platform: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 agent_platform
.PHONY : agent_platform

# fast build rule for target.
agent_platform/fast:
	$(MAKE) -f porting/arm/CMakeFiles/agent_platform.dir/build.make porting/arm/CMakeFiles/agent_platform.dir/build
.PHONY : agent_platform/fast

#=============================================================================
# Target rules for targets named socket_platform

# Build rule for target.
socket_platform: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 socket_platform
.PHONY : socket_platform

# fast build rule for target.
socket_platform/fast:
	$(MAKE) -f porting/arm/CMakeFiles/socket_platform.dir/build.make porting/arm/CMakeFiles/socket_platform.dir/build
.PHONY : socket_platform/fast

#=============================================================================
# Target rules for targets named lib_pointerlist

# Build rule for target.
lib_pointerlist: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_pointerlist
.PHONY : lib_pointerlist

# fast build rule for target.
lib_pointerlist/fast:
	$(MAKE) -f libs/common/CMakeFiles/lib_pointerlist.dir/build.make libs/common/CMakeFiles/lib_pointerlist.dir/build
.PHONY : lib_pointerlist/fast

#=============================================================================
# Target rules for targets named lib_swi_log

# Build rule for target.
lib_swi_log: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_swi_log
.PHONY : lib_swi_log

# fast build rule for target.
lib_swi_log/fast:
	$(MAKE) -f libs/common/CMakeFiles/lib_swi_log.dir/build.make libs/common/CMakeFiles/lib_swi_log.dir/build
.PHONY : lib_swi_log/fast

#=============================================================================
# Target rules for targets named lib_luasignal

# Build rule for target.
lib_luasignal: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_luasignal
.PHONY : lib_luasignal

# fast build rule for target.
lib_luasignal/fast:
	$(MAKE) -f libs/luasignal/CMakeFiles/lib_luasignal.dir/build.make libs/luasignal/CMakeFiles/lib_luasignal.dir/build
.PHONY : lib_luasignal/fast

#=============================================================================
# Target rules for targets named lib_bysant

# Build rule for target.
lib_bysant: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_bysant
.PHONY : lib_bysant

# fast build rule for target.
lib_bysant/fast:
	$(MAKE) -f libs/bysant/CMakeFiles/lib_bysant.dir/build.make libs/bysant/CMakeFiles/lib_bysant.dir/build
.PHONY : lib_bysant/fast

#=============================================================================
# Target rules for targets named lib_stagedb

# Build rule for target.
lib_stagedb: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_stagedb
.PHONY : lib_stagedb

# fast build rule for target.
lib_stagedb/fast:
	$(MAKE) -f libs/bysant/CMakeFiles/lib_stagedb.dir/build.make libs/bysant/CMakeFiles/lib_stagedb.dir/build
.PHONY : lib_stagedb/fast

#=============================================================================
# Target rules for targets named lib_modbus

# Build rule for target.
lib_modbus: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_modbus
.PHONY : lib_modbus

# fast build rule for target.
lib_modbus/fast:
	$(MAKE) -f libs/SerialFramework/Modbus/CMakeFiles/lib_modbus.dir/build.make libs/SerialFramework/Modbus/CMakeFiles/lib_modbus.dir/build
.PHONY : lib_modbus/fast

#=============================================================================
# Target rules for targets named lib_tommath

# Build rule for target.
lib_tommath: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_tommath
.PHONY : lib_tommath

# fast build rule for target.
lib_tommath/fast:
	$(MAKE) -f libs/libtommath/CMakeFiles/lib_tommath.dir/build.make libs/libtommath/CMakeFiles/lib_tommath.dir/build
.PHONY : lib_tommath/fast

#=============================================================================
# Target rules for targets named lib_tomcrypt

# Build rule for target.
lib_tomcrypt: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_tomcrypt
.PHONY : lib_tomcrypt

# fast build rule for target.
lib_tomcrypt/fast:
	$(MAKE) -f libs/libtomcrypt/CMakeFiles/lib_tomcrypt.dir/build.make libs/libtomcrypt/CMakeFiles/lib_tomcrypt.dir/build
.PHONY : lib_tomcrypt/fast

#=============================================================================
# Target rules for targets named lib_keystore

# Build rule for target.
lib_keystore: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_keystore
.PHONY : lib_keystore

# fast build rule for target.
lib_keystore/fast:
	$(MAKE) -f libs/keystore/CMakeFiles/lib_keystore.dir/build.make libs/keystore/CMakeFiles/lib_keystore.dir/build
.PHONY : lib_keystore/fast

#=============================================================================
# Target rules for targets named lib_keystore_static

# Build rule for target.
lib_keystore_static: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_keystore_static
.PHONY : lib_keystore_static

# fast build rule for target.
lib_keystore_static/fast:
	$(MAKE) -f libs/keystore/CMakeFiles/lib_keystore_static.dir/build.make libs/keystore/CMakeFiles/lib_keystore_static.dir/build
.PHONY : lib_keystore_static/fast

#=============================================================================
# Target rules for targets named lib_cdb_alloc

# Build rule for target.
lib_cdb_alloc: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_cdb_alloc
.PHONY : lib_cdb_alloc

# fast build rule for target.
lib_cdb_alloc/fast:
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_alloc.dir/build.make libs/cdb/CMakeFiles/lib_cdb_alloc.dir/build
.PHONY : lib_cdb_alloc/fast

#=============================================================================
# Target rules for targets named lib_cdb_buffer

# Build rule for target.
lib_cdb_buffer: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_cdb_buffer
.PHONY : lib_cdb_buffer

# fast build rule for target.
lib_cdb_buffer/fast:
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_buffer.dir/build.make libs/cdb/CMakeFiles/lib_cdb_buffer.dir/build
.PHONY : lib_cdb_buffer/fast

#=============================================================================
# Target rules for targets named lib_cdb_byte

# Build rule for target.
lib_cdb_byte: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_cdb_byte
.PHONY : lib_cdb_byte

# fast build rule for target.
lib_cdb_byte/fast:
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_byte.dir/build.make libs/cdb/CMakeFiles/lib_cdb_byte.dir/build
.PHONY : lib_cdb_byte/fast

#=============================================================================
# Target rules for targets named lib_cdb_cdb

# Build rule for target.
lib_cdb_cdb: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_cdb_cdb
.PHONY : lib_cdb_cdb

# fast build rule for target.
lib_cdb_cdb/fast:
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_cdb.dir/build.make libs/cdb/CMakeFiles/lib_cdb_cdb.dir/build
.PHONY : lib_cdb_cdb/fast

#=============================================================================
# Target rules for targets named lib_cdb_unix

# Build rule for target.
lib_cdb_unix: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_cdb_unix
.PHONY : lib_cdb_unix

# fast build rule for target.
lib_cdb_unix/fast:
	$(MAKE) -f libs/cdb/CMakeFiles/lib_cdb_unix.dir/build.make libs/cdb/CMakeFiles/lib_cdb_unix.dir/build
.PHONY : lib_cdb_unix/fast

#=============================================================================
# Target rules for targets named lib_yajl

# Build rule for target.
lib_yajl: cmake_check_build_system
	$(MAKE) -f CMakeFiles/Makefile2 lib_yajl
.PHONY : lib_yajl

# fast build rule for target.
lib_yajl/fast:
	$(MAKE) -f libs/yajl/CMakeFiles/lib_yajl.dir/build.make libs/yajl/CMakeFiles/lib_yajl.dir/build
.PHONY : lib_yajl/fast

#=============================================================================
# Target rules for targets named debugger

# Build rule for target.
